/* m500 - Menu déroulant Horizontal */

#m500 {
	width: 26ex;
	margin: 1em 0;
	float: left;
}

#m510 {
	margin: 0 0 1em 0;
	padding:0;
}

#m510 dl, #m510 dt, #m510 dd, #m510 ul, #m510 li {
	margin: 0 ;
	padding: 0 ;
}

#m510 dt {
	padding-left: 1ex;
	height: 1.5em;
	line-height: 1.5em;
	font-weight: bold;
	border: 1px solid gray;
	background-color: #039;
	color: #FFF;
}

#m510 dd {
	border: 1px solid gray;
}

#m510 ul {
	list-style-type: none ;
}

#m510 li {
	padding-left: 2ex;
	background-color: #06F;
}

#m510 li a, #m510 dt a {
	color: #000;
	text-decoration: none;
	display: block;
	border: 0 none;
	height: 100%;
}

#m510 li a:hover, #m510 dt a:hover {
	background: #eee;
}

